package com.ssm.manage.service;

import com.github.pagehelper.PageInfo;
import com.ssm.core.service.BaseService;
import com.ssm.manage.entity.SysMuenRole;
import com.ssm.manage.entity.SysRoleStore;
import com.ssm.manage.query.SysMuenRoleRequest;
import com.ssm.manage.query.SysRoleStoreRequest;

import java.util.List;

public interface SsmSysMuenRoleService  extends BaseService<SysMuenRole> {
    PageInfo<SysMuenRole> selectPage(SysMuenRole sysStoreRole);

    boolean checkRole(SysMuenRole sysStoreRole);

    int saveAll(List<SysMuenRole> sysMuenRoles);

}
